Boy, you're sure having a tough time.  It seems your compiler
is configured wrong (do you never compile things?).  I've had 
similar problems on my SGI (I've actually given up on it).  I
suggest reinstalling the compiler if it doesn't work for other
source as well (if it normall works, I don't know).  Make sure
that the compiler is for your architecture; i686 will not work 
on a normal pentium or K6II.  Given that uname gives out i586,
this could be your problem.  Perhaps somebody else will have a
better idea.

Reply via email to